Bug 14810 - Mars- bug
Summary: Mars- bug
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-28 16:28 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-22 13:25:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-07-28 16:28:09 UTC
I have mounted in a Novell client (vers. 4.11) via IPX a Linux Server (Red 
Hat Ver 6.1) directory, 
 
I have configured mars_nwe in the Linux Server without a problem.
 
The fact is that the IPX client can map the directory, put files  with 
names of different length (2 to 8) but
the client can remove files only when these files have a filename length 
<= 4. Incredible, isn't it? I have checked the 
file permissions and owner and group, but I see no differences between 
them.
 
I don't know how can I fix it. 
Can you help me giving me ideas or referencees that I could contact?
 
Sincerely yours,
 
 
Alfredo L. Tassano
System Manager
TranSalud S.A.
Buenos Aires, Argentina

Comment 1 Bill Nottingham 2000-07-28 16:31:30 UTC
Try upgrading to the mars-nwe that shipped with 6.2; does
that solve the problem?

Comment 2 Phil Knirsch 2001-10-22 13:25:20 UTC
Have you tried the newer versions?

Read ya, Phil

Comment 3 Phil Knirsch 2002-01-17 10:35:01 UTC
As there were no more responses for this request i am closing this bug as a
'WORKSFORME' as i've tested it with the latest releases and it works fine here.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.